@charset "UTF-8";
/******************************************************

fonts

******************************************************/
/******************************************************

PC／SP 共有

******************************************************/
.flexBox01 em {
  text-align: center;
  display: block; }
/******************************************************
    
PC / common

******************************************************/
.btn-gp{
  display: flex;
  flex-wrap: wrap;
  margin-top: 30px;
}

.btn-gp .btn:first-child{
  margin-right: 50px;
}

/******************************************************

sp

******************************************************/
@media screen and (max-width: 740px) {
  .btn-gp{
    display: block;
  }
  
  .btn-gp .btn:first-child{
    margin-right: 0px;
    margin-bottom: 20px;
  }
}
